#!/bin/bash
echo "Đang khôi phục màn hình sáng và cảm ứng..."

# Chỉ cần Kill tiến trình scrcpy, màn hình sẽ tự động sáng lại
pkill -f scrcpy

echo "✅ Thành công! Điện thoại đã sáng đèn và có thể chạm lại bình thường."
